STDETHERS(8)

NAME
stdethers - a NIS filter program

SYNOPSIS
stdethers [file]

DESCRIPTION
stdethers parses the ethers(5) style input stream (stdin, or file if given), and outputs lines containing only the MAC address and host name.

stdethers is used by other NIS programs when creating some of the NIS maps.

SEE ALSO
nis(8), ypserv(8)

AUTHORS
Mats O Jansson <moj@stacken.kth.se>